/// sdl_includes.h
///
/// (c) 2008 Bastian Spiegel <bs@tkscript.de>
///     - Distributed under terms of the Lesser GNU General Public License (LGPL).
///       See COPYING and <http://www.gnu.org/licenses/licenses.html#LGPL> for further information.
///
///

#ifndef __TKSDL_INCLUDES_H__
#define __TKSDL_INCLUDES_H__



#ifdef YAC_WIN32

#include <SDL.h>
#include <SDL_audio.h>
#include <SDL_syswm.h>
#include <SDL_keysym.h>
#include <SDL_joystick.h>

#else

#include <SDL/SDL.h>
#include <SDL/SDL_audio.h>
#include <SDL/SDL_syswm.h>
#include <SDL/SDL_keysym.h>
#include <SDL/SDL_joystick.h>

#endif // YAC_WIN32



#endif // __TKSDL_INCLUDES_H__
